Redmine - Patch #34406

Czech translations
2020-12-07 19:18 - Pavel Rosicky

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Description

¢ unify simmilar words "souvislost", "vazba", "relace", "vztah" as "vazba" which is in my opinion most appropriate.

¢ add new translations

Related issues:
Related to Redmine - Patch #34418: Unify the translation of the word "relatio... Closed

Associated revisions

Revision 20587 - 2020-12-09 14:18 - Go MAEDA
Czech translation update (#34406).

Patch by Pavel Rosicky.

History

#1 - 2020-12-09 06:55 - Go MAEDA
- Related to Patch #34418: Unify the translation of the word "relation" in Czech added

#2 - 2020-12-09 06:58 - Go MAEDA
Pavel Rosicky wrote:

non nom

* unify simmilar words "souvislost", "vazba", "relace", "vztah" as "vazba" which is in my opinion most appropriate.

| have opened a separate issue #34418 for the changes.

#3 - 2020-12-09 14:18 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.
